/*
 Theme Name:   Manufactory Child Theme
 Theme URI:    https://manufactory.axiomthemes.com/
 Description:  Manufactory Child Theme
 Author:       AxiomThemes
 Author URI:   https://axiomthemes.com/
 Template:     manufactory
 Version:      1.0.0
 Tags:         business, construction, corporate, engineering, factory, gas, industrial, industry, machinery, manufacturing, mechanical, oil, plant, power, refinery
 Text Domain:  manufactory
*/


/* =Theme customization starts here
------------------------------------------------------------ */
<link href="https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Oxanium&display=swap" rel="stylesheet">
<link href="https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Oxanium&display=swap" rel="stylesheet">

.dm-sans-<uniquifier> {
  font-family: "DM Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}

.inter-<uniquifier> {
  font-family: "Inter", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, li a, [class*="color_style_"] h1 a, [class*="color_style_"] h2 a, [class*="color_style_"] h3 a, [class*="color_style_"] h4 a, [class*="color_style_"] h5 a, [class*="color_style_"] h6 a, [class*="color_style_"] li a {
    color: #051647;
}
h1, h2, h3{
  font-family: "Inter", sans-serif;
}
body{
  font-family: "DM Sans", sans-serif;
 color:#666666;
}

.sc_icons .sc_icons_item_title, .sc_icons .sc_icons_item_title a {
    font-size: 24px;
}

.sc_icons_hover2 .sc_icons_item_title + .sc_icons_item_description {
    margin-top: 0.8em;
    font-size: 20px;
    line-height: 26px;
}

.sc_portfolio.sc_portfolio_extra .sc_portfolio_item .post_featured .post_info .post_title {
    background-color: #3767F6!important;
}

.sc_portfolio.sc_portfolio_extra .sc_portfolio_item .post_featured .post_info .post_meta .post_categories {
    background-color: #3767F6!important;
}

class*="scheme_"].footer_wrap, .footer_wrap [class*="scheme_"].vc_row {
    background-color: var(--theme-color-alter_bg_color);
    color: var(--theme-color-alter_text);
}

.elementor-widget-toggle .elementor-tab-title.elementor-active a, .elementor-widget-toggle .elementor-tab-title.elementor-active .elementor-toggle-icon {
    color: #FA3F15;
}

.sc_services_qw-nodes .sc_services_item .sc_services_item_more_link .link_icon:before {
    display: none;
}

.sc_portfolio.sc_portfolio_band .sc_portfolio_item .post_content_wrap .post_title a {
color: #051647!important;
}
.sc_portfolio.sc_portfolio_band .sc_portfolio_item .post_content_wrap .post_meta .post_categories a {
    color: #FA3F15!important;
}

.sc_portfolio.sc_portfolio_band .sc_portfolio_item .post_content_wrap .theme_button .hover-arrow:before {
    top: -2px;
    right: 2px;
    position: absolute;
    display: block;
    font-family: "fontello";
    color: #FA3F15!important;
    font-size: 11px;
    font-weight: 400;
    line-height: 20px;
    content: '\EA04';
    -webkit-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    transition: all 0.4s ease;
}
.sc_portfolio_item * {
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    color: #FA3F15!important;
}

.sc_portfolio.sc_portfolio_band .sc_portfolio_item .post_content_wrap .post_description_content {
    color: #666666!important;
}
.sc_portfolio.sc_portfolio_band .sc_portfolio_item .post_content_wrap .post_title a:hover {
    color: #FA3F15!important;
}

[class*="scheme_"].footer_wrap, .footer_wrap [class*="scheme_"].vc_row {
    background-color: #3767F6!important;
    /* color: var(--theme-color-alter_text); */
}
.sc_layouts_row_type_compact .sc_layouts_title_caption {
    font-size: 57px;
    line-height: 1em;
    color: #fff;
}

.blog .page_content_wrap {
    padding-top: 2rem;
    padding-bottom: 7.4rem;
}

.comments_form_wrap {
    display: none;
}


/* Caixa de upload - Contact Form 7 */
.upload-box {
    position: relative;
    margin: 0px 0 20px;
}

.upload-box-label {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    min-height: 290px;
    padding: 20px;
border-radius: 24px;
border: 2px dashed var(--Blue-500, #3767F6);
background: rgba(55, 103, 246, 0.08);
    text-align: center;
    cursor: pointer;
    transition: all 0.3s ease;
    box-sizing: border-box;
}

.upload-box-label:hover {
    opacity: 0.92;
}

.upload-icon {
    display: block;
    font-size: 0;
    line-height: 1;
    color: #ff4a1f;
    margin-bottom: 22px;
}

.upload-title {
    display: block;
    font-size: 28px;
    font-weight: 700;
    color: #ff4a1f;
    margin-bottom: 12px;
}

.upload-subtitle,
.upload-limit {
    display: block;
    font-size: 20px;
    line-height: 1.6;
    color: #9b9b9b;
}

.upload-limit {
    margin-top: 2px;
}

/* Esconde o input original */
.upload-box .upload-input {
    position: absolute;
    inset: 0;
    opacity: 0;
    cursor: pointer;
    width: 100%;
    height: 100%;
    z-index: 2;
}

/* Remove styling feio default do file input */
.upload-box input[type="file"]::file-selector-button {
    display: none;
}

.upload-box input[type="file"]::-webkit-file-upload-button {
    display: none;
}

/* Nome do ficheiro selecionado */
.upload-box .wpcf7-form-control-wrap {
    display: block;
    position: relative;
}

.upload-box .wpcf7-not-valid-tip {
    margin-top: 10px;
    text-align: left;
}

.single-cpt_portfolio .page_content_wrap {
    padding-top: 16.1rem;
    padding-bottom: 7.4rem;
}

.elementor-57866 .elementor-element.elementor-element-d5859bd .sc_item_title_text {
    -webkit-text-stroke-width: 0px;
    color: #fff;
}

.elementor-57866 .elementor-element.elementor-element-e24d281 .sc_item_title_text {
    -webkit-text-stroke-width: 0px;
    color: #fff;
}

/* Responsivo */
@media (max-width: 767px) {
    .upload-box-label {
        min-height: 220px;
        padding: 30px 20px;
        border-radius: 20px;
    }

    .upload-icon {
        font-size: 48px;
        margin-bottom: 18px;
    }

    .upload-title {
        font-size: 22px;
    }

    .upload-subtitle,
    .upload-limit {
        font-size: 15px;
    }
}


.footer_wrap .sc_layouts_row .sc_layouts_item, .footer_wrap .sc_layouts_row .widget {
    vertical-align: top;
    margin-top: 0.5em !important;
    margin-bottom: 0.5em !important;
    color: #fff;
}

.sc_layouts_row_type_normal .sc_layouts_item a:not(.sc_button):not([class*="button"]), [class*="scheme_"].sc_layouts_row_type_normal .sc_layouts_item a:not(.sc_button):not([class*="button"]) {
    color: #fff;
}

.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator {
    border-block-start: var(--divider-border-width) var(--divider-border-style) #fff;
}

.sc_layouts_column_align_right .sc_layouts_item:not(.elementor-widget-divider):not(.elementor-widget-spacer):first-child,
.sc_layouts_column_align_right .sc_layouts_item:not(.elementor-widget-divider):not(.elementor-widget-spacer){
   
}

.sticky-direita {
    position: sticky;
    top: 100px;
    align-self: flex-start;
}

.sc_cover {
  pointer-events: none !important;
}
.elementor-57866 .elementor-element.elementor-element-7a19c6e .sc_item_subtitle {
    color: #FA3F15;
    font-style: italic;
}

.search_modern > .search_submit {
    display: none;
}

.menu_mobile .menu_mobile_inner {
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    text-align: center;
    overflow: hidden;
    color: var(--theme-color-alter_text);
    background-color: #3767F6;
}

.menu_mobile.opened .menu_mobile_inner .menu_mobile_widgets_area {
    visibility: visible;
    display: none;
}

.menu_mobile.opened .menu_mobile_inner .socials_mobile {
    display: none;
}

.menu_mobile .menu_mobile_close .menu_button_close_text {
    font-size: 17px;
    line-height: 1em;
    font-weight: 400;
    margin-right: 0.9em;
    color: #fff;
}

.elementor-31794 .elementor-element.elementor-element-441dc76 .elementor-icon-wrapper {
    display: none;
}

.elementor-31794 .elementor-element.elementor-element-9625436 .elementor-icon-wrapper {
    display: none;
}

.single-cpt_portfolio .page_content_wrap {
    padding-top: 18.1rem;
    padding-bottom: 7.4rem;
}

@media (max-width: 1439px) {
    .menu_mobile .menu_mobile_nav_area {
        max-height: 55%;
        top: 25%;
        left: 8%;
    }
}


@media (max-width: 767px) {
    .elementor-92 .elementor-element.elementor-element-d4de860 .logo_image {
        max-height: 66px;
    }
    
    .elementor-92 .elementor-element.elementor-element-9996308 {
        padding: 0px;
    }
    
    .elementor-31794 .elementor-element.elementor-element-03d2201 .logo_image {
        max-height: 66px;
    }
        .elementor-31794 .elementor-element.elementor-element-b4e4bff {
        padding: 0px 0px 0px 0px;
    }
    .elementor-57937 .elementor-element.elementor-element-bd36fd0 {
    width: auto;
    max-width: auto;
    font-size: 12px;
}
    .elementor-57937 .elementor-element.elementor-element-b44fcec .elementor-counter-number-wrapper {
        font-size: 2.5em;
    }
    .elementor-57937 .elementor-element.elementor-element-8455ec4 .elementor-counter-number-wrapper {
        font-size: 2.5em;
    }
    .elementor-57937 .elementor-element.elementor-element-8893a6a .elementor-counter-number-wrapper {
        font-size: 2.5em;
    }
}



@media (max-width: 1439px) {
    .content_wrap_fullscreen .elementor-section-full_width .sc_portfolio.sc_portfolio_band .sc_portfolio_content .sc_portfolio_item .post_content_wrap .theme_button {
        margin-top: 30px;
        margin-bottom: 0;
        color: #FA3F15 !important;
    }
}


@media (max-width: 575px) {
    .sc_button:not(.sc_button_simple) {
            padding: 13px 18px!important;
            font-size: 13px;
            line-height: 20px;
  } 
 } 

.portfolio_page_details_item.portfolio_page_details_share {
    display: none;
}

.top_panel_custom_header-default {
    overflow-y: hidden;
}

.top_panel_custom_header-default .sc_layouts_title:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: calc(100% + 0.5em);
    background-color: rgba(0, 0, 0, .4);
    z-index: 1;
    margin-top: -0.5em;
}

.top_panel_custom_header-default > div {
    position: relative;
}

.top_panel_custom_header-default .sc_layouts_title.without_image:before {
    content: none;
}

.sc_portfolio_content .post_categories a,
.sc_portfolio_content .post_featured,
.sc_portfolio_slider a[href*="/portfolio/"] {
    pointer-events: none;
}




















